Subject: Re: x11/gtk doesn't build on -current
To: None <>
From: SUNAGAWA Keiki <>
List: tech-pkg
Date: 02/19/2005 07:43:29
> When I tried to build x11/gtk on NetBSD-current(2.99.11),
> it failed at the begenning of configure stage. Any
> suggestion for debug?

It seems that the recent update of caused this.
Update your pkgsrc tree and try again.  'make configure'
works for me.

> I have found two work around, but I'm not sure why these works.
> 1. Add ".include "../../converters/libiconv/" to Makefile of gtk.
> 2. install devel/gettext-lib.

I have no idea.  the change I mentioned above changes the
way to quote variables for simplicity, but many packages use
the quotation.  It'd be temporary.